package cn.wisenergy.model.dto;

import lombok.Data;

import java.io.Serializable;

/**
 * @description: 月审批
 * @author: nh
 * @create: 2021-01-19 16:00
 **/
@Data
public class ApprovalStatistics implements Serializable {
    private static final long serialVersionUID = -8541322571924444314L;

    /**
     * 已审批条数
     */
    private Integer approvalCount;

    /**
     * 未审批条数
     */
    private Integer notApprovalCount;

    /**
     * 驳回未重报
     */
    private Integer rejectNotSubmit;
}
