package cn.wisenergy.model.dto;

import lombok.Data;

import java.io.Serializable;

/**
 * @description: 一天的工时信息
 * @author: nh
 * @create: 2021-01-20 13:36
 **/
@Data
public class DayWorkTimeAndType implements Serializable {

    private static final long serialVersionUID = 1198786417184957375L;

    private Integer day;

    /**
     * 工时类型,0:正常，1：请假，2：调休
     */
    private Integer type;

    private Integer workTime;
}
