package cn.wisenergy.mapper;

import cn.wisenergy.model.app.WorkCollect;
import cn.wisenergy.model.dto.CalendarDto;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.Date;
import java.util.List;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author chenqi
 * @since 2021-01-19
 */
public interface WorkCollectMapper extends BaseMapper<WorkCollect> {

    List<CalendarDto> getWorkMonth(Integer userId, Date workMonth);

    int insertWorkCollect(WorkCollect workCollect);

    int updateStatusOrTotalTime(Integer id, Integer status, Integer totalTime);
}
